<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>Buchungsliste ausgeben</title>

        <?php
        require_once("buchung.class.php")
        ?>

        <link rel="stylesheet" type="text/css" href="styles.css">

        </head>
    <body>
        <?php
        require_once("navigation.inc.php")
        ?>
        <h1>Buchungen</h1>
        

        <div class="ausgabe">
            <?php

                $teilnehmer = new Buchung();

                $teilnehmer->lesenAlleDaten();

            ?>
        </div>
        <p>
            <a class="button" href="bbearbeiten.php">Neue Buchung anlegen</a>
        </p>
    </body>
</html>